Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QtCLucene", "C:/Qt/4.7.4/tools/assistant/lib/fulltextsearch\QtCLucene.vcproj", "{E83216D5-E8C6-3A19-B6D8-9355700EE3CE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QtHelp", "C:/Qt/4.7.4/tools/assistant/lib\QtHelp.vcproj", "{A2A11EBF-2262-33F7-8482-323C89CF0D39}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "assistant", "C:/Qt/4.7.4/tools/assistant/tools/assistant\assistant.vcproj", "{5B09CD98-FFEC-3F21-873C-372AA46449DC}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qhelpgenerator", "C:/Qt/4.7.4/tools/assistant/tools/qhelpgenerator\qhelpgenerator.vcproj", "{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qcollectiongenerator", "C:/Qt/4.7.4/tools/assistant/tools/qcollectiongenerator\qcollectiongenerator.vcproj", "{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qhelpconverter", "C:/Qt/4.7.4/tools/assistant/tools/qhelpconverter\qhelpconverter.vcproj", "{80222808-118E-3A98-A6B6-BC04A6A7037D}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug|Win32
		ConfigName.1 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
		{A2A11EBF-2262-33F7-8482-323C89CF0D39}.0 = {E83216D5-E8C6-3A19-B6D8-9355700EE3CE}
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.0 = {A2A11EBF-2262-33F7-8482-323C89CF0D39}
		{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}.0 = {A2A11EBF-2262-33F7-8482-323C89CF0D39}
		{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}.0 = {A2A11EBF-2262-33F7-8482-323C89CF0D39}
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.0 = {A2A11EBF-2262-33F7-8482-323C89CF0D39}
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{E83216D5-E8C6-3A19-B6D8-9355700EE3CE}.Debug|Win32.ActiveCfg = Debug|Win32
		{E83216D5-E8C6-3A19-B6D8-9355700EE3CE}.Debug|Win32.Build.0 = Debug|Win32
		{E83216D5-E8C6-3A19-B6D8-9355700EE3CE}.Release|Win32.ActiveCfg = Release|Win32
		{E83216D5-E8C6-3A19-B6D8-9355700EE3CE}.Release|Win32.Build.0 = Release|Win32
		{A2A11EBF-2262-33F7-8482-323C89CF0D39}.Debug|Win32.ActiveCfg = Debug|Win32
		{A2A11EBF-2262-33F7-8482-323C89CF0D39}.Debug|Win32.Build.0 = Debug|Win32
		{A2A11EBF-2262-33F7-8482-323C89CF0D39}.Release|Win32.ActiveCfg = Release|Win32
		{A2A11EBF-2262-33F7-8482-323C89CF0D39}.Release|Win32.Build.0 = Release|Win32
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.Debug|Win32.ActiveCfg = Debug|Win32
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.Debug|Win32.Build.0 = Debug|Win32
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.Release|Win32.ActiveCfg = Release|Win32
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.Release|Win32.Build.0 = Release|Win32
		{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}.Debug|Win32.ActiveCfg = Debug|Win32
		{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}.Debug|Win32.Build.0 = Debug|Win32
		{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}.Release|Win32.ActiveCfg = Release|Win32
		{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}.Release|Win32.Build.0 = Release|Win32
		{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}.Debug|Win32.ActiveCfg = Debug|Win32
		{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}.Debug|Win32.Build.0 = Debug|Win32
		{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}.Release|Win32.ActiveCfg = Release|Win32
		{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}.Release|Win32.Build.0 = Release|Win32
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.Debug|Win32.ActiveCfg = Debug|Win32
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.Debug|Win32.Build.0 = Debug|Win32
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.Release|Win32.ActiveCfg = Release|Win32
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal